#newscenterTeaser {
	width: 930px;
	float: left;
	position: relative;
	background: #fff;
	padding: 10px;
	box-sizing: content-box;
}

.ie #newscenterTeaser .darkgreyBackgroundWithTitleAndFlag {
	margin-top: -10px;
	margin-left: -10px;
	width: 730px;
}

#newscenterTeaser ul.ui-tabs-nav {
	position: relative;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 200px;
}

#newscenterTeaser ul.ui-tabs-nav li {
	float: left;
	background-position: /*bottom left,*/ 180px center;
	background-repeat: /*repeat-x,*/ no-repeat;
	background-image:
		/*url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png),*/
		url('/includes/styles/images/icons/winkel.png');
	display: table-cell;
	vertical-align: middle;
}

#newscenterTeaser ul.ui-tabs-nav li a {
	line-height: 18px;
	font-weight: 600;
	font-size: 13px;
	float: left; display: inline; position: static;
	padding: 10px;
	padding-right: 30px;
	width: 160px;
}
#newscenterTeaser ul.ui-tabs-nav li a span{
	float: left;
	display: inline;
	position: relative;
	font-size: 11px;
	font-weight: 400;
}

#newscenterTeaser .ui-tabs-panel {
	position: relative;
	overflow: hidden;
	float: right;
	background: #c4c4c4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0YzRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY3ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c4c4c4 0%, #f8f7f8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c4c4c4),
		color-stop(100%, #f8f7f8) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c4c4c4 0%, #f8f7f8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c4c4c4 0%, #f8f7f8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c4c4c4 0%, #f8f7f8 100%);
	/* IE10+ */
	background: linear-gradient(top, #c4c4c4 0%, #f8f7f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#c4c4c4',
		endColorstr='#f8f7f8', GradientType=0 ); /* IE6-8 */
}
/* IE HACK */
.ie #newscenterTeaser .ui_tabs_panel > div {
	padding: 10px;
}
#newscenterTeaser .ui-tabs-panel > div {
	float: left; display: inline; position: relative; height: 375px; width: 720px;
	background-repeat: no-repeat; background-position: center right;
}

#newscenterTeaser .ui-tabs-hide {
	display: none;
}

#newscenterTeaser li.ui-tabs-nav-item:hover, #newscenterTeaser li.ui-tabs-selected {
	background-color: #f6f6f6;
	cursor: pointer;
}

#newscenterTeaser li.ui-tabs-nav-item:hover a, #newscenterTeaser li.ui-tabs-selected a {
	background: none;
}
#newscenterTeaser ul.ui-tabs-nav li a:focus { outline: none; }
#newscenterTeaser li.ui-tabs-selected a {
	color: #8D0D19;
}

#newscenterTeaser .ui-tabs-panel .info {
	position: relative;
	float: left;
	display: inline;
	width: 210px;
	height: 335px;
	top: 20px;
	left: 60px;
}

#newscenterTeaser>.ui-tabs-panel .dateIcon {
	background-color: #8d0202;
	width: 39px;
	height: 39px;
	box-shadow: 1px 1px 0px #a6a6a6;
	float: left;
	display: inline;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/includes/styles/images/globalBackground/bg_pattern_6d3637.png); background-repeat: repeat; background-position: top left;
}

#newscenterTeaser>.ui-tabs-panel .dateIcon p {
	color: #FFF;
	font-weight: 700;
	text-align: center;
	width: 39px;
	float: left;
	display: inline;
	position: relative;
}

#newscenterTeaser>.ui-tabs-panel .dateIcon p.month {
	font-size: 12px;
	margin-top: 2px;
	font-weight: 600;
}

#newscenterTeaser>.ui-tabs-panel .dateIcon p.day {
	font-size: 18px;
}

#newscenterTeaser .info h3 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 15px;
}
#newscenterTeaser .info h4 {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
}

#newscenterTeaser .info p {
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 20px;
}

#newscenterTeaser .info ul {
}
#newscenterTeaser .info ul li {
	margin-left: 15px;
	font-size: 13px; line-height: 18px;
}

#newscenterTeaser .info a {
	color: #8D0D19;
	font-size: 13px;
	padding-right: 10px;
	line-height: 19px;
	height: 19px;
	background-position: right 7px;
	background-repeat: no-repeat;
	background-image: url('/includes/styles/images/icons/winkel.png');
}

#newscenterTeaser .info a:hover {

}